sha256: 996c1ef34459eabc8265e3851852e06f52bc5b4bba44bf2012ea76878b41e91e
real_size: null
zip_size: 212503724
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep55/open_data_millesime_2025-07-a_dep55_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep55/open_data_millesime_2025-07-a_dep55_gpkg_metadata.yml
